apiVersion: networking.istio.io/v1beta1
kind: VirtualService
metadata:
  name: lokivs
spec:
  hosts:
  - "loki.172.16.0.100.xip.io"
  gateways:
  - httpbin-gateway
  http:
  - match:
    - uri:
        prefix: /
    route:
    - destination:
        port:
          number: 3100
        host: loki.monitoring.svc.cluster.local